/*初始化样式*/
@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
div{font-size:14px; text-align:left;margin:0 auto;}
a { color:#444; text-decoration: none; outline:medium none; }
a:hover{color:#900;}
ul,li{padding:0px; margin:0px; list-style-type:none; list-style: none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
.clear{
    zoom: 1;
}
.clear:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold}
.ari{font-family:"微软雅黑";}
.container{width: 1120px;margin: 0 auto;}


#content{
  width: 1200px;
  margin: 0px auto;
    margin-top: 20px;

}

/*top部分*/
.top{
    width: 1200px;
    height: 201px;
    margin: 0 auto;
    position: relative;
}
.search{
    width:325px;
    height: 42px;
    position: absolute;
    right: 45px;
    top:55px;
    border: 1px solid #ebebeb;
    background-color: #ffffff;
}
.search .find{
    width: 268px;
    height: 54px;
    text-indent: 12px;
    border: none;
    outline: none;
}
.search .buttons{
    width: 57px;
    height:54px;
    background: url("../images/search.jpg") no-repeat;
    border: none;
    outline: none;
    position: absolute;
    right: 0px;
    top: 0px;
}
.menu{
    width: 1200px;
    position: absolute;
    bottom: 0px;
 
}
.menu li{
    float: left;
    width: 146px;
    height: 49px;
   line-height: 49px;
    
    text-align: center;
}
.menu li a{
    font-size: 20px;
  
    color: white;
}
/*内容*/

.bt{font-size: 25px;text-align: center;height: 62px;line-height: 62px;font-weight: bold;color: #bc010c}
.bt a{color: #bc010c;}

.sjdt__content ul li {
	margin-left: 20px;
    background: url(../images/list.jpg) left 17px no-repeat;
    padding-left: 15px;
    line-height: 35px;
    height: 35px;
    color: #333333;
    position: relative;
    font-size: 16px;
}

.sjdt__content ul li a {
    color: #333333;    font-size: 16px;
}
.sjdt__content ul  li span{
    font-size: 16px;
    position: absolute;
    color: #999999;
    right: 15px;
    top:0px;
}
.cont{
    width: 1200px;
    height: 340px;
    margin: 0 auto;
    background-color: white;

}

.info{
		border-top: 1px solid #bc010c;
	border-left: 1px solid #efefef;
		border-bottom: 1px solid #efefef;
			border-right: 1px solid #efefef;
    width: 655px;
    height: 338px;
   
}
.info .info-title ul{
   background-color: #f4f4f4;
}
.info .info-title ul li{
    float: left;
    width: 147px;
    text-align: center;
    line-height: 43px;
    font-size: 20px;
}


.info .info-title .change{
    background: url(../images/qhbj.jpg) no-repeat;
}
.info .info-title .change a{
    color: #FFFFFF;
}
.cont_list{
    height: 381px;
}
.cont_list ul li{
    text-indent: 6px;
    font-size: 16px;
    line-height: 38px;
    color: #757575;
}
.cont_list ul li a{
    color: #757575;
}
.cont_list ul li:first-child{
    font-size: 20px;
    color: #ef625f;
}
.cont_list ul li:first-child a{
    color: #ef625f;
}
.cont_list ul li span{
    float: right;
    color: #949494;
}
.cont_list ul li:first-child span{
    font-size: 16px;
}
.link a{
    display: block;
    width: 70px;
    height: 102px;
    position: absolute;
    right: -100px;
    color: #474747;
}
.link a img{
    margin-left: 4px;
}
.link a p{
    font-size: 16px;
    line-height: 40px;
    text-align: center;
}
.link a:nth-of-type(1){
    top: 8px;
}
.link a:nth-of-type(2){
    top: 120px;
}
.link a:nth-of-type(3){
    top: 232px;
}
.lanm{margin-top: 20px;}
.tzgg{width: 526px;height: 105px;border: 1px solid #ececec;}
.tzgg__title ul{width:55px;height: 105px;background-color: #f4f4f4;}
.tzgg__title ul li{text-align: center;width: 30px;margin: 0px auto;height: 105px;padding-top: 3px;}
.tzgg__title ul li a{color: #cb424a;font-size: 20px;font-weight: 500;line-height: 25px;}
.tzgg_conte ul li {
	margin-left: 20px;
    background: url(../images/list.jpg) left 17px no-repeat;
    padding-left: 15px;
    line-height: 35px;
    height: 35px;
    color: #333333;
    position: relative;
    font-size: 16px;
}

.tzgg_conte ul li a {
    color: #333333;    font-size: 16px;
}
.yqlj ul li{float: left;margin-right: 12px;}
.yqlj {width: 657px;}
.ztzl{margin-top: 20px;height: 144px;}

.bmfw__title ul{width:55px;height: 144px;background-color:#bc010c;}
.bmfw__title ul li{text-align: center;width: 40px;margin: 0px auto;height: 144px;padding-top: 23px;}
.bmfw__title ul li a{color: white;font-size: 22px;line-height: 25px;}

.xcxm-con{overflow:hidden; width:1140px;height: 144px;border: 1px solid #e6e6e6;}
.xcxm-con .bd{overflow:hidden;}
.xcxm-con .bd ul{ overflow:hidden; zoom:1; }
.xcxm-con .bd ul li{ margin: 16px  0 0 15px; float:left; _display:inline; overflow:hidden; text-align:center;}
.xcxm-con .bd ul li .pic{ text-align:center; }
.xcxm-con .bd ul li .pic img{ width:260px; height:112px; display:block;}


/*底部*/
.bottom{
    width: 100%;
    height: 268px;
    background-color: #eeeeee;
    border-top: 1px solid #dedede;
}
.friendlink{
    width: 1200px;
    height: 40px;
    margin: 19px auto 25px;
}
.friendlink ul li{
    float: left;
    width: 282px;
    height: 40px;
    margin-left: 24px;
}
.friendlink ul li:first-child{
    margin-left: 0;
}
.friendlink ul li select{
    width: 282px;
    height: 38px;
    border: 1px solid #eae8e8;
    text-indent: 16px;
    color: #838383;
}
.copyright{
    width: 720px;
    height: 87px;
    margin: 0 auto;
    position: relative;
}
.copyright ul:first-child{
    width: 230px;
    height: 18px;
    margin: 0 auto 12px;
}
.copyright ul:first-child li{
    float: left;
}
.copyright ul:first-child li a{
    color: #6f6f6f;
    font-size: 16px;
    border-right: 1px solid #888888;
    padding: 0 20px;
}
.copyright ul:first-child li a:hover{
    color: red;
}
.copyright ul:first-child li:last-child a{
    border: none;
}
.copyright p span,.copyright p a{
    color: #c0c0c0;
    font-size: 14px;
    line-height: 26px;
}
.copyright p img{
    vertical-align: middle;
}
.copyright p:nth-of-type(1) span{
    display: inline-block;
    margin-right: 12px;
}
.copyright p:nth-of-type(1) span:last-child{
    margin: 0;
}
.copyright p:nth-of-type(2){
    width: 417px;
    margin: 0 auto;
}
.copyright>a{
    display: block;
    position: absolute;
}
.copyright>a:nth-of-type(1){
    left: 285px;
    top: 102px;
}
.copyright>a:nth-of-type(2){
    left: 335px;
    top: 105px;
}